> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Update Model Schedules

> PUT /public/v1/projects/{projectId}/models/{modelId}/schedules



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)


### Path parameters

- **projectId** (integer(int64))

- **modelId** (integer(int64))



### Body: application/json (object)

- **scheduleIds** (array[integer(int64)])



## Responses
### 200
OK


[Powered by Bump.sh](https://bump.sh)
